Subject: [DNSOP] IETF 69 DNSOP Agenda

From: Peter Koch <[email-masked]>
Date: Fri, 20 Jul 2007 19:51:54 +0200

Dear WG,

three postings are one out, but to have at least one version of our
meeting agenda <http://www3.ietf.org/proceedings/07jul/agenda/dnsop.txt>
in the mail archive, here is the most recent copy.

See you in Chicago!

-Peter

PS: Presenters, please send copies of your material to Rob and me for
    incorporation into the online proceedings prior to the session. Thanks
    a lot!

-----------------------------------------------------------------------------
WG:        DNS Operations (dnsop)
Meeting:   IETF 69, Chicago
Location:  Palmer House Hilton, "Monroe"
Date:      Tuesday, 24 July 2007
Time:      09:00 - 11:30 (UTC-5)	(// httpbis, netlmm, 6lowpan, dtnrg, sip, ccamp, ippm)
Chairs:	   Rob Austein <[email-masked]>  <[email-masked]>
	   Peter Koch  <[email-masked]>      <[email-masked]>
Jabber:    xmpp:[email-masked]
WG URL:    http://www.dnsop.org
Material:  https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=69
Version:   $Revision: 1.5 $
-----------------------------------------------------------------------------

1) Administrivia
   [chairs][ 5 min][09:00]

   - minutes scribe	{volunteers welcome in advance!}
   - jabber scribe	{volunteers welcome in advance!}
   - blue sheets
   - agenda bashing

2) Status Update
   [chairs][ 5 min][09:05]

   - RFCs published
	RFC 4892 "Requirements for a Mechanism Identifying a Name Server Instance"
	was <draft-ietf-dnsop-serverid-08.txt>

   - Internet-Drafts in RFC Editor Queue
	-none-

   - I-Ds at the IESG
	[draft-huston-6to4-reverse-dns-07.txt]
	2007-07-19 IESG DISCUSS

   - I-Ds in or past WGLC
	draft-ietf-dnsop-reflectors-are-evil-03.txt
	  waiting for NITS incorporation
	draft-ietf-dnsop-default-local-zones-02.txt
	  waiting for edits
	draft-ietf-dnsop-respsize-07.txt
	  WGLC ends 2007-08-22  (see below)
	draft-ietf-dnsop-as112-under-attack-help-help-00.txt
	  WGLC ends 2007-08-22  (see below)

3) Active Drafts
   [chairs][45 min][09:10]

   3.1) AS112
        [Joe Abley][10 min][09:10]
	draft-ietf-dnsop-as112-ops-00
	draft-ietf-dnsop-as112-under-attack-help-help-00

   3.2) Reverse Mapping
        [Andrew Sullivan][15 min][09:20]
	draft-ietf-dnsop-reverse-mapping-considerations-04
        + contributions from draft-anderson-reverse-dns-status-00

   3.3) Referral Response Sizes
        [Paul Vixie/Akira Kato][10 min][09:35]
	draft-ietf-dnsop-respsize-07
	Almost in WGLC

   3.4) DNS Resolver Priming
        [Matt Larson/Peter Koch][10 min][09:35]
	draft-ietf-dnsop-resolver-priming-00

4) WG Charter
   [chairs][10 min][09:55]

5) Other (non WG) Internet-Drafts
   [chairs][10 min][10:05]

   5.1) draft-sato-dnsop-anycast-node-requirements
        [Shinta Sato][10 min][10:05]

6) Current & New Topics
   [chairs][50 min][10:15]

   6.1) DNS2DB & Data Gathering Protocol
        [Rickard Dahlstrand][20 min][10:15]

   6.1) Name Server Control Protocol
        [Roy Arends][15 min][10:35]

   6.2) Name Server Management next steps
        [chairs/Stephane Bortzmeyer][15 min][10:50]

7) I/O with other WGs
   [chairs][15 min][11:05]

   7.1) DNSEXT leftovers

   7.2) HTTP & cookie validity

8) A.O.B.
   [N.N.][10 min][11:20]
   {please identify issues in advance}

-----------------------------------------------------------------------------

_______________________________________________
DNSOP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dnsop